Bug 1118721 - Docs reference jboss-eap-6.1.0.fsw.ci-installer.jar, which does not exist
Summary: Docs reference jboss-eap-6.1.0.fsw.ci-installer.jar, which does not exist
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Documentation
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR3
: 6.1.0
Assignee: belong
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 10:58 UTC by Ravishankar Srinivasan
Modified: 2014-09-30 01:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22583, Getting Started Guide-6-6 Build Date: 19-02-2014 14:14:20 Topic ID: 24312-566894 [Specified]
Last Closed: 2014-09-30 01:46:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Ravishankar Srinivasan 2014-07-11 10:58:31 UTC
Title: Verify the Downloaded File

Describe the issue:
The docs mention a jboss-eap-6.1.0.fsw.ci-installer.jar file. I can't find this anywhere in the download page on CP

Suggestions for improvement:
Replace with correct file name of FSW 6.0.0 GA installer

Additional information:

Comment 1 belong 2014-07-14 02:43:23 UTC
This should really give generic instructions for verifying any of the downloaded files provided.

Topic updated: http://docbuilder.usersys.redhat.com/22583/#Verify_Downloaded_Files

Comment 2 Len DiMaggio 2014-07-14 18:56:19 UTC
Verified in the doc.

http://docbuilder.usersys.redhat.com/22583/#Verify_Downloaded_Files


Note You need to log in before you can comment on or make changes to this bug.